/*
Theme Name:  Grafiche Noventa
Theme URI: https://www.grafichenoventa.it
Description:  Tema Grafiche Noventa
Author:  Grafiche Noventa
Author URI: https://www.grafichenoventa.it
Template:  hello-elementor
Version:  0.1
*/

/*
*   1.0 General Styles
*   2.0 Header
*   3.0 Footer
*/

/*
*   1.0 General Styles
*/
:root body p > a {
    font-size: inherit;
    line-height: inherit;
}

.featured-image {
  max-height: 550px;
  overflow: hidden;
}
.featured-image img {
  display: block;
  width: 100%;
  height: 550px;
  max-height: 550px;
  object-fit: cover;
  object-position: center;
}

.news-image {
  max-height: 350px;
  overflow: hidden;
}
.news-image img {
  display: block;
  width: 100%;
  height: 350px;
  max-height: 350px;
  object-fit: cover;
  object-position: center;
}

/*
*   2.0 Header
*/
header > .elementor-element > .e-con-inner {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
header.header--scrolled > .elementor-element > .e-con-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (max-width: 1024px) {
    header.header--scrolled nav.elementor-nav-menu--dropdown {
        top: 35px !important;
    }
}

/*
*   3.0 Footer
*/
#footer-credits p {
    margin: 0;
}